<?php
require '../monitoring/koneksi.php';

$res = $conn->query("SELECT * FROM sites ORDER BY nama_site");
$data = [];

while ($row = $res->fetch_assoc()) {
    $data[] = $row;
}

echo json_encode($data);
